.menubutton {
  background-color: #3300FF;
  color: #ffffff;
}

.menubutton:hover { 
  color: red 
} 		

.custom-file-control.selected:lang(en)::after {
  content: "" !important;
}

/* sample price list */
table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border: 1px solid #ddd;
}

th, td {
  text-align: left;
  padding: 8px;
}

tr:nth-child(even){
  background-color: #f2f2f2
}

/* gallery */
figcaption {
  color: white;
}

